#!/bin/sh
set -e
# Test all the things Shiny server tries to load
nodejs -e "require('shiny-server-client/common/message-buffer');"
nodejs -e "require('shiny-server-client/common/message-receiver');"
nodejs -e "require('shiny-server-client/common/message-utils');"
nodejs -e "require('shiny-server-client/common/path-params');"
